training - Feature #899

Firebase notification Sample Test update
10/29/2021 09:37 AM - Karishma Tak

Status: Closed Start date: 10/29/2021
Priority: Normal Due date:

Assignee: Bhavya Vaishnav % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 116.00 hours
Description

History

#1 - 10/29/2021 09:40 AM - Mohit khandelwal

#Trying in sample For notification Handling test
(FCM update notification) use in Behold if perfect matches find

#2 - 11/01/2021 09:41 AM - Mohit khandelwal

#Check latest flow Firebase Firestore database according to latest dependencies
#Firebase BEHOLD main project delete some important file by mistake again establish on firebase

#3 - 11/02/2021 09:31 AM - Mohit khandelwal

#Check Complete code Demo notification application bhavy side & update some code

#4 - 11/10/2021 08:33 AM - Mohit khandelwal

Check bhavy side notification code behold project

#5 - 11/15/2021 08:26 AM - Karishma Tak

- Assignee changed from Mohit khandelwal to Bhavya Vaishnav

#6 - 11/15/2021 08:48 AM - Mohit khandelwal

#Check Behold Code issues & test calling.
#some understanding notification code.(Bhavy side)

#7 - 11/17/2021 08:01 AM - Mohit khandelwal

#Test notification code Generate or Update status Android side.
#Null safety code marge latest dependencies.

#8 - 11/18/2021 01:09 PM - Mohit khandelwal
#Bhavy's task page design & IOS side implement after Testing.

#9 - 11/22/2021 08:09 AM - Mohit khandelwal
#Check IOS side Behold app design & functionality.

#10 - 11/23/2021 08:45 AM - Mohit khandelwal
#Testing I0S side Behold app working functionality.

#11 - 11/25/2021 08:23 AM - Mohit khandelwal
#Check some points 10S side given by JON,

#Behold app working functionality.

#12 - 11/02/2023 06:15 AM - riya jain

- Status changed from New to Closed

04/02/2025

1/1



http://www.tcpdf.org

